Subject: RE: Menu & dishes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 05:55:27 -0700 (PDT)

That should do it, Sam...if not, either Kim or I will inquire further!

Regarding the ensalada, we have a large Tupperware bowl that should work for
tossing.

John

-----Original Message-----
From: SAM COOK [mailto:[email-masked]]
Sent: Monday, September 10, 2001 7:42 AM
To: John Watson
Subject: Re: Menu & dishes

Hey...here's the complete menu.for 15..hope it helps.

Gazpacho Ensalada Mista ...I am bringing this...do you want me to bring it
in a disposable pan so I can toss the salad in that before adding the
garnishes...or...do you have a lage bowl I can use? Either way ok by me
Toastada de Setas... must go under the broiler for 30 seconds...both the
Mills and Lester bringing this
Gambas al Ajillio--Garlic Shrimp...could be heated in micro wave before
serving...this is served with rice "to absorb the juices."
Paella with Chicken and Chorizo
Flan for dessert
I asked Daughertys to bring some crusty bread and butter with the wine and
beer.  Let me know if you need more detail...no problem...SAM
  ----- Original Message -----
  From: Kim & John Watson
  Sent: Sunday, September 09, 2001 5:19 PM
  To: Sam Cook
  Subject: Menu & dishes

  Sam -

  When you get a chance, would you send us the complete menu, so that we can
  budget dishware, serving utensils, etc.?

  Thanks!

  Kim & John